@font-face {
  font-family: "Poppins";
  src: url("Poppins-Regular.ttf") format("truetype");
  font-weight: 400;
  font-style: normal;
  font-display: swap;
}
@font-face {
  font-family: "Poppins";
  src: url("Poppins-SemiBold.ttf") format("truetype");
  font-weight: 600;
  font-style: normal;
  font-display: swap;
}

@font-face {
  font-family: "Mont";
  src: url("Mont-Regular.woff2") format("woff2"),
    url("Mont-Regular.woff") format("woff"),
    url("Mont-Regular.ttf") format("truetype");
  font-weight: 400;
  font-style: normal;
  font-display: swap;
}
@font-face {
  font-family: "Mont";
  src: url("Mont-Bold.woff2") format("woff2"),
    url("Mont-Bold.woff") format("woff"),
    url("Mont-Bold.ttf") format("truetype");
  font-weight: 700;
  font-style: normal;
  font-display: swap;
}
@font-face {
  font-family: "Mont";
  src: url("Mont-Heavy.woff2") format("woff2"),
    url("Mont-Heavy.woff") format("woff"),
    url("Mont-Heavy.ttf") format("truetype");
  font-weight: 800;
  font-style: normal;
  font-display: swap;
}
@font-face {
  font-family: "Mont";
  src: url("Mont-Black.woff2") format("woff2"),
    url("Mont-Black.woff") format("woff"),
    url("Mont-Black.ttf") format("truetype");
  font-weight: 900;
  font-style: normal;
  font-display: swap;
}
